@article{matthews1989a,
  author       = {Matthews, Gareth B. and Blackson, Thomas A.},
  publisher    = {Springer},
  date         = {1989},
  file         = {:recursos/matthews1989a.pdf:PDF},
  journaltitle = {Synthese},
  number       = {3},
  pages        = {581--591},
  title        = {Causes in the “Phaedo”},
  volume       = {79},
}

@article{losion1996a,
  author       = {Losin, Peter},
  publisher    = {Trustees of Boston University},
  date         = {1996},
  file         = {:recursos/losion1996a.pdf:PDF},
  journaltitle = {The Journal of Education},
  number       = {3},
  pages        = {49--65},
  title        = {Education and Plato's parable of the cave},
  volume       = {178},
}

@article{blankenship1996a,
  author       = {Blankenship, J. David},
  publisher    = {Trustees of Boston University},
  date         = {1996},
  file         = {:recursos/blankenship1996a.pdf:PDF},
  journaltitle = {The Journal of Education},
  number       = {3},
  pages        = {67--98},
  title        = {Education and the arts in Plato's “Republic”},
  volume       = {178},
}

@article{castaneda1971a,
  author       = {Castañeda, Héctor-Neri},
  publisher    = {Universidad Nacional Autónoma de México},
  date         = {1971},
  file         = {:recursos/castaneda1971a.pdf:PDF},
  journaltitle = {Revista Hispanoamericana de Filosofía},
  number       = {14},
  pages        = {3--18},
  title        = {El análisis de Platón de las relaciones y de los hechos relacionales en el Fedón},
  volume       = {5},
}

@article{stella1938a,
  author       = {Lange, Stella},
  publisher    = {The Classical Association of the Middle West and South, Inc.},
  date         = {1938},
  file         = {:recursos/lange1938a.pdf:PDF},
  journaltitle = {The Classical Journal},
  number       = {5},
  pages        = {296--298},
  title        = {Emotion in Plato's “Phaedo”},
  volume       = {33},
}

@article{sedley2006a,
  author       = {Sedley, David},
  publisher    = {Wiley on behalf of The Aristotelian Society},
  date         = {2006},
  file         = {:recursos/sedley2006a.pdf:PDF},
  journaltitle = {Proceedings of the Aristotelian Society},
  pages        = {311--327},
  title        = {Form-Particular resemblance in Plato's “Phaedo”},
  volume       = {106},
}

@article{smith1999a,
  author       = {Smith, Nicholas D.},
  date         = {1999},
  file         = {:recursos/smith1999a.pdf:PDF},
  journaltitle = {Apeiron: A Journal for Ancient Philosophy and Science},
  number       = {4},
  pages        = {125--141},
  title        = {Images, education and paradox in Plato's “Republic”},
  volume       = {32},
}

@article{zhu2005a,
  author       = {Zhu, Rui},
  publisher    = {Oxford University Press},
  date         = {2005},
  file         = {:recursos/zhu2005a.pdf:PDF},
  journaltitle = {Journal of American Academy of Religion},
  number       = {2},
  pages        = {453--473},
  title        = {Myth and Philosophy: from a problem in Phaedo},
  volume       = {73},
}

@article{boys2004a,
  author       = {Boys-Stones, George},
  publisher    = {Brill},
  date         = {2004},
  file         = {:recursos/boys2004a.pdf:PDF},
  journaltitle = {Phronesis},
  number       = {1},
  pages        = {1--23},
  title        = {Phaedo of Elis and Plato on the soul},
  volume       = {49},
}

@article{taran1966a,
  author       = {Taran, Leonardo},
  publisher    = {The Johns Hopkins University Press},
  date         = {1966},
  file         = {:recursos/taran1966a.pdf:PDF},
  journaltitle = {The American Journal of Philology},
  number       = {3},
  pages        = {326--336},
  title        = {Plato, Phaedo 62a},
  volume       = {87},
}

@article{karasmanis1988a,
  author       = {Karasmanis, Vassilis},
  date         = {1988},
  file         = {:recursos/karasmanis1988a.pdf:PDF},
  journaltitle = {Apeiron: A Journal for Ancient Philosophy and Science},
  number       = {3},
  pages        = {147--171},
  title        = {Plato's Republic: The Line and the Cave},
  volume       = {21},
}

@article{dimas2003a,
  author       = {Dimas, Panos},
  publisher    = {Brill},
  date         = {2003},
  file         = {:recursos/dimas2003a.pdf:PDF},
  journaltitle = {Phronesis},
  number       = {3},
  pages        = {175--214},
  title        = {Recollecting forms in the “Phaedo”},
  volume       = {48},
}

@article{prufer1986a,
  author       = {Prufer, Thomas},
  publisher    = {Philosohpy Education Society Inc.},
  date         = {1986},
  file         = {:recursos/prufer1986a.pdf:PDF},
  journaltitle = {The Review of Metaphysics},
  number       = {3},
  pages        = {547--551},
  title        = {Tha dramatic form of Phaedo},
  volume       = {39},
}

@article{roberts1927a,
  author       = {Roberts, W. Rhys},
  publisher    = {The Johns Hopkins University Press},
  date         = {1927},
  file         = {:recursos/roberts1927a.pdf:PDF},
  journaltitle = {The Classical Weekly},
  number       = {2},
  pages        = {11--15},
  title        = {The end, the beginning, of Plato's Phaedo},
  volume       = {21},
}

@article{ross1981a,
  author       = {Ross, Donald L.},
  publisher    = {Franz Steiner Verlag},
  date         = {1981},
  file         = {:recursos/ross1981a.pdf:PDF},
  journaltitle = {Hermes},
  number       = {109},
  pages        = {252--253},
  title        = {ἐναντίου αὐτῷ... τινος at “Phaedo” 104d3},
}

@book{platon1,
  author    = {Platón},
  publisher = {Gredos},
  file      = {:recursos/platon1.pdf:PDF},
  title     = {El Fedón},
}

@book{platon2,
  author    = {Platón},
  publisher = {Gredos},
  date      = {1988},
  file      = {:recursos/platon2.pdf:PDF},
  title     = {Diálogos IV: República},
}

@misc{indautor1996a,
  author   = {\textsc{vv.~aa.}},
  url      = {http://www.indautor.gob.mx/documentos_normas/leyfederal.pdf},
  date     = {1996},
  file     = {:recursos/indautor1996a.pdf:PDF},
  keywords = {Secundaria},
  title    = {Ley Federal del Derecho de Autor},
}

@article{moore2012a,
  author       = {Moore, Adam D.},
  url          = {https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2099073},
  date         = {2012},
  file         = {:recursos/moore2012a.pdf:PDF},
  journaltitle = {San Diego Law Review},
  keywords     = {Primaria},
  title        = {A Lockean Theory of Intellectual Property Revisited},
  volume       = {50},
}

@article{stengel2004a,
  author       = {Stengel, Daniel},
  publisher    = {Franz Steiner Verlag},
  url          = {http://www.jstor.org/stable/23681627},
  date         = {2004},
  file         = {:recursos/stengel2004a.pdf:PDF},
  issn         = {0001-2343},
  journaltitle = {ARSP: Archiv für Rechts- und Sozialphilosophie / Archives for Philosophy of Law and Social Philosophy},
  keywords     = {Primaria},
  number       = {1},
  pages        = {20--50},
  title        = {Intellectual Property in Philosophy},
  volume       = {90},
}

@book{drahos1996a,
  author    = {Drahos, Peter},
  publisher = {Dartmouth Pub Co},
  url       = {http://gen.lib.rus.ec/book/index.php?md5=A9102DE4142FED0E1E3ACD70BE069EBB},
  date      = {1996},
  file      = {:recursos/drahos1996a.pdf:PDF},
  isbn      = {978-1-85-521240-4},
  keywords  = {Primaria},
  title     = {A Philosophy of Intellectual Property (Applied Legal Philosophy)},
}

@article{child1990a,
  author       = {Child, James W.},
  publisher    = {Oxford University Press},
  url          = {http://www.jstor.org/stable/27903211},
  date         = {1990},
  file         = {:recursos/child1990a.pdf:PDF},
  issn         = {0026-9662},
  journaltitle = {The Monist},
  keywords     = {Primaria},
  number       = {4},
  pages        = {578--600},
  title        = {The Moral Foundations of Intangible Property},
  volume       = {73},
}

@article{hettinger1989a,
  author       = {Hettinger, Edwin C.},
  publisher    = {Wiley},
  url          = {http://www.jstor.org/stable/2265190},
  date         = {1989},
  file         = {:recursos/hettinger1989a.pdf:PDF},
  issn         = {0048-3915},
  journaltitle = {Philosophy \& Public Affairs},
  keywords     = {Secundaria},
  number       = {1},
  pages        = {31--52},
  title        = {Justifying Intellectual Property},
  volume       = {18},
}

@misc{schroeder2004a,
  author   = {Schroeder, Jeanne},
  url      = {https://papers.ssrn.com/sol3/papers.cfm?abstract_id=518182},
  date     = {2004},
  file     = {:recursos/schroeder2004a.pdf:PDF},
  keywords = {Primaria},
  title    = {Unnatural Rights: Hegel And Intellectual Propery},
}

@article{hughes1988a,
  author       = {Hughes, Justin},
  url          = {http://www.justinhughes.net/docs/a-ip01.pdf},
  date         = {1988},
  file         = {:recursos/hughes1988a.pdf:PDF},
  journaltitle = {Georgetown Law Journal},
  keywords     = {Primaria},
  title        = {The Philosophy of Intellectual Property},
}

@inbook{locke2006a,
  author    = {Locke, John},
  editor    = {Mellizo, Carlos},
  publisher = {Tecnos},
  url       = {https://dairoorozco.files.wordpress.com/2013/01/locke-segundo-tratado-sobre-el-gobierno-civil.pdf},
  chapter   = {De la propiedad},
  date      = {2006},
  file      = {:recursos/locke2006a.pdf:PDF},
  isbn      = {9788430944354},
  keywords  = {Primaria},
  pages     = {32--55},
  title     = {Segundo Tratado sobre el Gobierno Civil},
}

@inbook{shiffrin2007a,
  author    = {Shiffrin, Seana Valentine},
  publisher = {Blackwell},
  url       = {https://www.academia.edu/3428807/Intellectual_Property},
  chapter   = {Intellectual Property},
  date      = {2007},
  file      = {:recursos/shiffrin2007a.pdf:PDF},
  keywords  = {Primaria},
  pages     = {653--668},
  title     = {A Companion to Contemporary Political Philosophy},
}

@report{cerlalc2015a,
  author      = {\textsc{vv.~aa.}},
  institution = {CERLALC},
  url         = {https://github.com/NikaZhenya/taller-flacso/blob/master/6-sabado/recursos/cerlalc.pdf},
  date        = {2015},
  file        = {:recursos/cerlalc2015a.pdf:PDF},
  keywords    = {Secundaria},
  title       = {América Latina: la balanza comercial en propiedad intelectual},
  type        = {techreport},
}

@report{ompi2015a,
  author      = {\textsc{vv.~aa.}},
  institution = {OMPI},
  url         = {http://www.wipo.int/edocs/pubdocs/es/wipo_pub_944_2015.pdf},
  date        = {2015},
  file        = {:recursos/ompi2015a.pdf:PDF},
  keywords    = {Secundaria},
  title       = {Informe Mundial sobre la Propiedad Intelectual en 2015},
  type        = {techreport},
}

@report{ompi2016a,
  author      = {\textsc{vv.~aa.}},
  institution = {OMPI},
  url         = {https://welc.wipo.int/acc/index.jsf?page=courseCatalog.xhtml&lang=es},
  date        = {2015},
  file        = {:recursos/ompi2016a.pdf:PDF},
  keywords    = {Secundaria},
  note        = {Módulo 1},
  title       = {Derechos de autor y derechos conexos},
  type        = {techreport},
}

@article{moore2014a,
  author       = {Moore, Adam and Himma, Ken},
  editor       = {Zalta, Edward N.},
  publisher    = {Metaphysics Research Lab, Stanford University},
  url          = {https://plato.stanford.edu/archives/win2014/entries/intellectual-property/},
  date         = {2014},
  edition      = {Winter 2014},
  file         = {:recursos/moore2014a.html:URL},
  journaltitle = {The Stanford Encyclopedia of Philosophy},
  keywords     = {Primaria},
  title        = {Intellectual Property},
}
